.content_main{width:100%;float:left;}
.content_image{border:1px solid;float:left;width:171;margin:5px 18px 0px 0px;}
.content_right p{font-family:verdana;font-size:12px; line-height: 20px;padding-bottom:10px;}
.article_title{padding-bottom:10px;}
.content_right span{font-weight:bold;font-family:verdana;font-size:12px; line-height: 20px;}
.article_bottom{width:100%;float:left;}
.article_bottom_left{width:258px;float:left;}
.read_more{background:url("/images/read-more-arrow.jpg")  no-repeat scroll left center;float:right;padding-left:12px;}
.article_component_left{line-height: 20px;margin-top:10px; float: left;width:100%;}
.article_bottom_right{float:right;width:271px;padding:0px !important;margin:0px !important;}
.article_component_right li{background: url("/images/arrow_blue.jpg") no-repeat scroll left 9px transparent;line-height: 18px;list-style-type: none;padding:2px 0 3px 11px;}
.article_component_right li a{color: #0B2EB0;font-size: 1.1em;}
.article_component_right{float:left;margin-top:10px;width:100%;}
.article_bottom{background-color: white;float: left;padding: 0px 0px 15px 12px;width: 565px;}
.article_component_right ul{margin:10px 10px 10px 5px;}
.bottom_banner{width:100%;float:left;float:right;margin-top:10px;}
.bottom_banner_left{float:left;margin-right:10px;}
.bottom_banner_right{}
.article_title h1{font-family:verdana;}
.read_more a{color:#0000FF;}
.article_component_left h3 a{color:#0930B3; font-size:1.2em;}
.article_component_left h3 a:hover{color:#db1900;}

/*Convert newsletter mini-forms into static fragments #20291*/
.singup_existinguser a{background:url("/images/arrow_blue_big.gif") no-repeat scroll left center transparent;
border:medium none;
color:#0000FF;
font-size:1em;
font-weight:bold;
padding-left:12px;}

.singup_existinguser a:last-child {background:url("/images/images-arrow_black.jpg") no-repeat scroll left center transparent !important;
color:#000000;
float:none !important;
font-size:1em;
font-weight:bold;
margin-left:20px;
padding-left:12px;}
